X
Tap here to go to the mobile version of the site.

Fóram Tacaíochta

Cuireadh an snáithe seo sa chartlann. Cuir ceist nua má tá cabhair uait.

how do I know if I am upgraded from mozilla firefox version 3.6.11 ?

Postáilte

When I click help about mozilla firefox it tells me version 3.6.11. When I go into troubleshooting information it tells me on extensions Ubuntu Firefox Modifications version 0.9rc2. What does that mean, do I still have 3.6.11 ? I would like to run firefox 20 ! I don't see anywhere that I am running 20, how can I tell if I got firefox 20, tried installing 20 seems it's not upgrading ?

When I click help about mozilla firefox it tells me version 3.6.11. When I go into troubleshooting information it tells me on extensions Ubuntu Firefox Modifications version 0.9rc2. What does that mean, do I still have 3.6.11 ? I would like to run firefox 20 ! I don't see anywhere that I am running 20, how can I tell if I got firefox 20, tried installing 20 seems it's not upgrading ?

Tuilleadh mionsonraí faoin chóras

Breiseáin Shuiteáilte

  • mplayerplug-in 3.55Video Player Plug-in for QuickTime, RealPlayer and Windows Media Player streams using MPlayer JavaScript Enabled and Using GTK2 Widgets
  • The Totem 2.26.1 plugin handles video and audio streams.
  • DivX Web Player version 1.4.0.233
  • Shockwave Flash 10.1 r85
  • The IcedTea NPR Web Browser Plugin (using IcedTea6 1.8.2 (6b18-1.8.2-4ubuntu1~9.04.1)) executes Java applets.

Feidhmchlár

  • User Agent: Mozilla/5.0 (X11; U; Linux x86_64; en-US; rv:1.9.2.11) Gecko/20101013 Ubuntu/9.04 (jaunty) Firefox/3.6.11

Tuilleadh Eolais

user633449 1539 réiteach 10745 freagra

If help, about Firefox says 3.6, then you are on 3.6 (which you are according to your user agent).

Update Firefox to the latest release should help you update.

If help, about Firefox says 3.6, then you are on 3.6 (which you are according to your user agent). [[Update Firefox to the latest version]] should help you update.

Úinéir na ceiste

Firefox will not let me update from 3.6.11

Firefox will not let me update from 3.6.11
user633449 1539 réiteach 10745 freagra

Are you using an official Firefox build or Ubuntu's version of Firefox? What version of ubuntu do you have? Do you meet the system requirements? You may need to update ubuntu

Are you using an official Firefox build or Ubuntu's version of Firefox? What version of ubuntu do you have? Do you meet the system requirements? You may need to update ubuntu
James
  • Top 25 Contributor
  • Moderator
1603 réiteach 11348 freagra

User Agent: Mozilla/5.0 (X11; U; Linux x86_64; en-US; rv:1.9.2.11) Gecko/20101013 Ubuntu/9.04(jaunty) Firefox/3.6.11

Since you appear to have the old Ubuntu 9.04 from April 2009, I wonder if you have minimum packages versions required for the current Firefox versions.

http://www.mozilla.org/en-US/firefox/20.0/system-requirements/

User Agent: Mozilla/5.0 (X11; U; Linux x86_64; en-US; rv:1.9.2.11) Gecko/20101013 Ubuntu/'''9.04'''(jaunty) Firefox/3.6.11 Since you appear to have the old Ubuntu 9.04 from April 2009, I wonder if you have minimum packages versions required for the current Firefox versions. http://www.mozilla.org/en-US/firefox/20.0/system-requirements/